Bug 6662 - sort options in opac are dewey specific
Summary: sort options in opac are dewey specific
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-02 16:01 UTC by Nicole C. Engard
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
call number sort text (13.04 KB, image/png)
2011-08-02 16:02 UTC, Nicole C. Engard
Details
Bug 6662: Remove Dewey Specific References in Sort (2.94 KB, patch)
2011-08-24 12:20 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Signed-off patch (3.04 KB, patch)
2011-08-24 12:27 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-08-02 16:01:27 UTC
When you pull down the sort menu on the opac search results or advanced search, the call number search option gives a dewey specific hint (0-9 non fiction a-z fiction).  This is not the case in all libraries or all classifications. Is it possible to remove this tip from the pull down or make it specific to the classification chosen in the sys prefs (removing being the easier option of course).

[I thought I had reported this before, but can't find it - so sorry if it's a duplicate]
Comment 1 Nicole C. Engard 2011-08-02 16:02:17 UTC
Created attachment 4812 [details]
call number sort text
Comment 2 Nicole C. Engard 2011-08-02 16:07:42 UTC
Another option is to just remove fiction and non-fiction and say "0-9 to A-Z" if the tip is necessary - just removing the Dewey specific bits is helpful.

Nicole
Comment 3 Nicole C. Engard 2011-08-24 12:20:29 UTC Comment hidden (obsolete)
Comment 4 Owen Leonard 2011-08-24 12:27:29 UTC
Created attachment 5113 [details] [review]
Signed-off patch
Comment 5 Ian Walls 2011-08-25 23:24:14 UTC
Template only change, easy to read, marking as Passed QA
Comment 6 Chris Cormack 2011-08-26 19:57:18 UTC
Pushed, please test
Comment 7 Chris Nighswonger 2011-10-26 18:02:34 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.